﻿header{width:100%;height:40px;background:#fff; text-align:center; border-bottom: 1px solid #ededed;}
header strong {font-size:0.18rem; color:#806b56; line-height:40px;font-weight:normal;font-family:"微软雅黑";}
a.fanhui { width:20px; height:40px; float:left; margin-left:10px; background:url(../images/fanhui.png) no-repeat center;}
.menubtn{position:relative;z-index:101;text-decoration:none;background-image:url(../images/menu.png);background-position: center center; background-repeat:no-repeat; width:30px; height:40px; float:right;  margin-right:10px;}

/* toggle menu */
#pgcontainer{padding:0;margin:0;}
.overlay{position:fixed;z-index:99999999;background-color:rgba(0,0,0,.5);bottom:0;right:0;left:0;}
.openmenu .overlay{top:0;}
#hamburgermenu{height:100%;width:0;background:#373737;position:fixed;top:0;right:0;z-index:999999999;overflow:hidden;-webkit-box-shadow:3px 0 7px rgba(0,0,0,.55);-moz-box-shadow:3px 0 7px rgba(0,0,0,.55);box-shadow:3px 0 7px rgba(0,0,0,.55);}
#hamburgermenu ul{margin-top:45px;z-index:101;overflow-y:auto;overflow-x:hidden;}
#hamburgermenu ul li{display:block;}
#hamburgermenu ul li a{display:block;min-width:130px;padding:10px 8px;color:#cdcdcd;font-size:0.16rem;text-decoration:none;text-align:center;}
#hamburgermenu li a:hover{color:#fff;background:#2c2c2c;}

.busi_navr {
    width: 98%;
    height:0.4rem;
    margin: 0.1rem auto;
}
.busi_navr ul li {
    float: left;
    height: 0.4rem;
    line-height:0.4rem;
    text-align: center;
    background: #B5B5B5;
    font-size: 0.14rem;
    color: #fff;
    margin-left: 1em;
    cursor: pointer;
       width: 29%;
    margin-bottom: 0.6em;
}
.busi_navr ul li:hover { background:#0080c0;}

.busi_navr ul li a {
    color: #fff;
    display:block;
}
   




.zymain { width:100%; height:auto;background-color: #fff;}
.zybt { width:100%; height:40px; border-bottom:1px solid #e5e5e5;background-color: #fff; }
.zybt strong { font-size:16px; color:#333;font-family: "微软雅黑";font-weight: normal;line-height: 40px;padding-left:10px;float: left;box-sizing: border-box;}
    /*龙拓观点*/
.ltgd_nr {padding: 0 3%;  font-size: 14px;
    min-height: 300px;}
.ltgd_nr ul li { width:100%; height:auto; padding: 10px 0px 10px 0; float:left; line-height:30px; border-bottom:1px solid #d7d8d8; }
.ltgd_nr ul li h3 { width: 58%;font-size: 0.17rem;color:#333; line-height:20px; overflow: hidden; display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;margin-top: 1%;}  
.ltgd_nr ul li p { width: 58%; font-size:0.12rem; margin-top: 1%;color:#666; line-height:20px; overflow:hidden; display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.ltgd_nr ul li span{font-size: .18rem;width: 58%;display: inline-block;color:#ff5a37;}
.ltgd_nr ul li .lzj {width: 40%;float:left;margin-right: 2%;}
.ltgd_nr ul li i{float: right;}
.ltgd_nr ul li i img{width: 70%;margin-top: 6%;}

.page_nav{height: auto;}
.page_nav span,.page_nav a{font-size: 0.12rem;}

.ltgd_nr h2{text-align: center;font-size: 0.18rem;line-height: 0.3rem;color:#333;}
.ltgd_nr{font-size: 0.14rem;line-height: 0.3rem;color:#666;}
.ltgd_nr p{font-size: 0.14rem;line-height: 0.3rem;color:#666;}


#tour hgroup h2{text-align: center;height: 40px;line-height: 40px;font-size: 0.18rem;color:#333333;font-family: 微软雅黑;margin:1% 0;font-weight: bold;}
#tour hgroup h2 em{border-bottom: 1px solid #d7d8d8;width: 30%;height: 1px;display: inline-block;margin-bottom: 6px;}

.tour_n{padding: 0 3.25%;margin-bottom: 2%;}
.tour_n ul li{width:48%;box-sizing: border-box;float: left;border: 1px solid #a6a5a5;margin:1% ;}
.tour_n ul li a{font-size: 0.14em;text-align: center;height: 30px;width: 100%;display: inline-block;border-top: 1px solid #a6a5a5;line-height: 30px;}

#zy_nr{padding: 0 3.25%;}
#zy_nr p{line-height: 0.2rem;}



#product{height: 64px;margin:10px  auto 5px auto;width: 98%;}
#product .swiper-slide{    background-color: #D4D4D4;
    height: 35px;}
    #product .swiper-slide:hover{background:#0080c0;} 
#product .swiper-slide a{font-size: 0.18rem;height: 100%;display: block;line-height: 35px;color:#fff;text-align: center;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;padding-left: 2px;}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{bottom:16px;}

.tour_n .chan_img{height:auto;width: 100%;}

#headline{height:auto;background:url(../images/bg.png) no-repeat;}
#headline ol li{width: 50%;float: left;}
#headline ol li.jie{padding: 80px 20px 20px 20px;box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
#headline ol li h2{font-size: 0.2rem;display: -webkit-box;-webkit-line-clamp:1;-webkit-box-orient: vertical;overflow: hidden;margin-bottom: 10px;}
#headline ol li p{font-size:0.14rem;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical;overflow: hidden;line-height: 22px;}


#atBtn{padding:5px 0;background-color: #fff;border-bottom: 1px solid #ededed;box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;position: relative;z-index: 9999;height:40px;}
#atBtn ul li{height: 30px;text-align: center;line-height: 30px;font-size: .16em;float: left;width: 68%;cursor: pointer;color:#434343;}
#atBtn ul li:nth-child(4n){border-right: 0 solid #000;}






#atBtn .fenlei{width: 100%;height: auto;background-color: #fff;position: absolute;left: 0;top:40px;}
#atBtn .fenlei ol li{
width: 50%;
text-align: left;
padding: 0 5%;
border-bottom: 1px solid #ededed;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
height: 40px;
line-height: 40px;
float: left;
border-right: 1px solid #dbdada;}

#atBtn .fenlei ol li:hover{ background:#0080c0; color:#fff;}
#atBtn .fenlei ol li:hover a{ background:#0080c0; color:#fff;}

#atBtn .fenlei ol li .span_l{font-size: .14rem;}
#atBtn .fenlei ol li .span_r{float:right;font-size: .14rem;width: 50%;padding-left: 4.25%;box-sizing: border-box;}

#atBtn .fenlei ol li .span_r a,#atBtn .fenlei ol li .span_l a{display: block;width: 100%;height: 100%;}


#atBtn .fenlei ol li i.icon-gou{float: right;color:#fff;}
#atBtn .fenlei ol li span.cur,#atBtn ul li .fenlei ol li i.cur{color:#ff5b37;}

#atBtn ul li.cur{color:#ff5b37;}
#pinpai{display: none;}
#chexi{display: none;}
#pinliang{display: none;}
#jiage{display: none;}



.parameter{padding: 0 0 7px  2%;background-color: #fff;}
.parameter ul li{border-bottom: 1px  dashed #e5e5e5;line-height: 40px;}
.parameter ul li h1{font-size: 0.2rem;color:#666;}
.parameter ul li h2{font-size: 0.16rem;color:#666;display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.parameter ul li i{height:24px;width:24px;float: left;margin-top: 8px;
margin-right: 10px;}
.parameter ul li span{font-size: 0.15em;display: block;color:#8a8a8a;}

.zixun {width: 80%;
    height: 40px;
    font-size: 0.16em;
    text-align: center;
    display: block;
    margin: 16px auto 0 auto;
    line-height: 40px;
    color: #fff;
	    background-image: -webkit-linear-gradient(#3eade5, #0080c0);
    background-image: -moz-linear-gradient(#3eade5, #0080c0);
    background-image: -ms-linear-gradient(#3eade5, #0080c0);
    background-image: -o-linear-gradient(#3eade5, #0080c0);
    background-image: linear-gradient(#3eade5, #0080c0);
	border-radius: 5px;
   }

.zixun span{display: block;}


.parameter ul li .parameter_l{width: 50%;    float: left;box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
.parameter ul li .parameter_r{width: 50%;float: right;padding-left: 2%;box-sizing: border-box;-webkit-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}

.ltgd_nr .you{width: 30%;border-bottom: 3px solid #f6c432;font-size: .26rem;line-height:40px;color:#24354b;margin-bottom: 10px;}

.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{bottom:20px;}
#product{background-color: #fff;}

.ltgd_nr ul li a{display: block;height: 100%;}



#news ul li .nei{font-size: 0.16rem;line-height: 60px;display: block;}

#news ul li .img_bg{padding-top: 2%;padding-right: 5%;}


.layui-m-layercont{
    padding: 20px 30px 50px 30px;
}
.layui-m-layerbtn span, .layui-m-layerchild h3,.loan-counter-hd01{
    font-family:'microsoft yahei',Verdana,Arial,Helvetica,sans-serif;
}
.loan-counter-hd01{
   font-size: 14px;
background: #f3f3f3;
padding: 15px;
margin: 0px;
height: 48px;
line-height: 24px;
color: #a2a7b2;
}
#input_myPhone{
    padding: 5px 5px;
        margin-bottom: 10px;
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #eee;
}

#input_myName{
    width: 100%;
    margin-bottom: 10px;
        margin-top: 10px;
    padding: 5px 5px;
    box-sizing: border-box;
    border: 1px solid #eee;
}
#yjsure{
   width: 88%;
padding: 10px 15px;
background-color: #c04444;
color: #FFF;
}

#contentop li:first-child{
display: block;
}



